local fn = _gn(0xB8B6430EAD2D2437)
--- Hashes: STANDARD_PED_AGRO_GUARD, BOUNTY_HUNTER, PLAYER_HORSE, LAW_POLICE, GUARD_DOG, ATTACK_DOG
-- Personalities can also be found in common:/data/ai/interactionpersonalities
function Global.SetPedPersonality(ped, personality)
	return _in2(fn, ped, _ch(personality))
end
